<!-- block_id="5983" -->
<section class="soft-hdr-banner">
   <div class="soft-hdr-banner__bgrd-color">
      <div class="soft-hdr-banner__bgrd-img">
         <div class="soft-hdr-banner__bgrd-liner">
            <div class="soft-hdr-banner__text">
               <h2>Софт на любой девайс</h2>
               <p>В этом разделе вы можете найти лучшие программы для вашего устройства</p>
            </div>
         </div>
      </div>
   </div>
</section>

<section class="soft-menu-tabs">
   <div class="soft-menu-tabs__content">

      <div class="slider">
         <div class="slider__wrapper">
            <a href="/soft-na-ljuboj-devais.html" class="slider__item soft-na-ljuboj-devais soft-na-ljuboj-devais-active-tab slider__item-sizebl">
               <div class="slider__item-img"></div>
               <div class="slider__item-text">
                  <p>Все сервисы</p>
               </div>
            </a>

            <a href="/onlajn-kinoteatry-i-tv-podpiski.html" class="slider__item onlajn-kinoteatry-i-tv-podpiski onlajn-kinoteatry-i-tv-podpiski-active-tab slider__item-sizebl">
               <div class="slider__item-img"></div>
               <div class="slider__item-text">
                  <p>Онлайн кинотеатры и ТВ подписки</p>
               </div>
            </a>

            <a href="/operacionnye-sistemy.html" class="slider__item operacionnye-sistemy operacionnye-sistemy-active-tab slider__item-sizebl">
               <div class="slider__item-img"></div>
               <div class="slider__item-text">
                  <p>Операционные системы</p>
               </div>
            </a>

            <a href="/antivirusy-i-blokirovshhiki-reklamy.html" class="slider__item antivirusy-i-blokirovshhiki-reklamy antivirusy-i-blokirovshhiki-reklamy-active-tab slider__item-sizebl">
               <div class="slider__item-img"></div>
               <div class="slider__item-text">
                  <p>Антивирусы и блокировщики рекламы</p>
               </div>
            </a>

            <a href="/ofisnye-prilozhenija.html" class="slider__item ofisnye-prilozhenija ofisnye-prilozhenija-active-tab slider__item-sizebl">
               <div class="slider__item-img"></div>
               <div class="slider__item-text">
                  <p>Офисные приложения</p>
               </div>
            </a>

            <a href="/roditelskij-kontrol.html" class="slider__item roditelskij-kontrol roditelskij-kontrol-active-tab slider__item-sizebl">
               <div class="slider__item-img"></div>
               <div class="slider__item-text">
                  <p>Родительский контроль</p>
               </div>
            </a>

            <a href="/vosstanovlenie-dannyh-i-sistemnye-utility.html" class="slider__item vosstanovlenie-dannyh-i-sistemnye-utility vosstanovlenie-dannyh-i-sistemnye-utility-active-tab slider__item-sizebl">
               <div class="slider__item-img"></div>
               <div class="slider__item-text">
                  <p>Восстановление данных и системные утилиты</p>
               </div>
            </a>

         </div>

      </div>

   </div>
</section>